Subject: Re: tc-list Peter Katz (Walters)

From: George Howard <[email-masked]>
Date: Tue, 21 Apr 1998 12:05:46 -0400

James,
    I don't know the reason for the name change, but I think the change was
from Peter Walters to Peter Katz.
George Howard
UGA

James R. Adair wrote:

> Since his name was mentioned in a recent post to this list, and since
> traffic on the list has been rather light lately, I'm reminded that I've
> wondered for several years what the story was behind the name change (or
> whatever) from Peter Katz to Peter Walters (he was a LXX scholar). Does
> anybody on the list know?
>
> Jimmy Adair
> Manager of Information Technology Services, Scholars Press
>     and
> Managing Editor of TELA, the Scholars Press World Wide Web Site
> -------------> http://shemesh.scholar.emory.edu <--------------